body {
	margin:0;
	background-image:url(images/aapl_vinylandcanvas_01.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;}
	
table, td, tr {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;}	
	
.b {
	font-weight:bold;}	
	
a:link {
	color:#a51a1e;}
	
a:visited {
	color:#a51a1e;}
	
a:hover {
	color:#676734;}		

a:active {
	color:#a51a1e;}
	
/*cell backgrounds*/

td.bodyleft {
	background-image:url(images/aapl_vinylandcanvas_09.jpg);
	background-repeat:repeat-y;}
	
td.bodyright {
	background-image:url(images/aapl_vinylandcanvas_12.jpg);
	background-repeat:repeat-y;}	
	
td.foot {
	background-image:url(images/aapl_vinylandcanvas_31.jpg);
	background-repeat:repeat-x;
	color:#FFFFFF;}
	
.foot a:link {
	color:#CCD5BD;}
.foot a:active {
	color:#CCD5BD;}
.foot a:visited {
	color:#CCD5BD;}
.foot a:hover {
	color:#F5F8F3;}			
		
td.side {
	line-height:20px;
	padding:10px;
	font-size:12px}		

.side a:link {
	color:#b51f24;}
.side a:active {
	color:#b51f24;}
.side a:visited {
	color:#b51f24;}
.side a:hover {
	color:#e32227;}			
	
td.body {
	padding-left:30px;
	padding-right:30px;}	
	
td.product_head {
	font-weight:bold;
	color:#696937;
	padding-top:5px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	background-color:#E2E2DC;}		
td.product_description {
	padding-left:10px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:2px;	
	background-color:#F4F4F4;}
td.product_main {
	background-color:#F4F4F4;
	padding:10px;}
	
.click {
	font-size:11px;
	font-weight:bold;}	
	
/*BOOKINGS*/


.forms {
	width:400px;
	padding:5px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E2E2DC}
	
.forms2 {
	width:400px;
	padding:5px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E2E2DC;
	font-size:10px;}	
	
.forms3 {
	width:400px;
	padding:5px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#E2E2DC;
	font-size:12px;}		
	
TD.CONTACT1 {
	padding-bottom:4px;
	padding-top:1px;
	padding-right:2px;
	padding-left:2px;}	
	
TD.CONTACT2 {
	padding-bottom:4px;
	padding-top:1px;
	padding-right:2px;
	padding-left:2px;
	color:#8e7c41;
	font-size:9px;
	font-weight:bold;}				
	


